RSA Via Lifecycle and Governance products prior to 7.1.1 P03 Improper Authentication Vulnerability

Summary

The RSA Identity Governance and Lifecycle and RSA Via Lifecycle and Governance products prior to 7.1.1 P03 contain an Improper Authentication vulnerability. 

Credit:

The information has been provided by Vendor

The original article can be found at:https://www.dell.com/support/security/en-us/details/DOC-109310/DSA-2019-164-RSA-Identity-Governance-and-Lifecycle-Product-Security-Update-for-Multiple-Vulnerabi


Details

A Java JMX agent running on the remote host is configured with plain text password authentication. An unauthenticated remote attacker can connect to the JMX agent and monitor and manage the Java application.

 

Vulnerable Systems:

RSA Via Lifecycle and Governance products prior to 7.1.1 P03

 

CVE Information:

CVE-2019-18572

 

Disclosure Timeline:
Published Date:12/18/2019

Categories: FeaturedNews